.FeatureMatrix {
	border: none;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family: "Segoe UI", Helvetica, san-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #666;
}
.FeatureMatrix td {
	padding: 0px;
	margin: 0px;
	padding-left: 2px;
	border: none;
}
.FeatureMatrix td.RowTitle {
	width: 100%;  
}
.FeatureMatrix tr td:first-child {
	padding-left: 0px;
}
.FeatureMatrix td.Group div {
	color: #979797;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.FeatureMatrix tr.Header {
	background-color: white;
}
.FeatureMatrix td.Header {
	vertical-align: bottom;
}
.FeatureMatrix td.Header div {
	width: 120px;
	background-color: #099BDD;
	text-align: center;
	vertical-align: bottom;
	color: white;
}

.FeatureMatrix td.Header div.Product {
	height: 40px;
	padding-top: 10px;
	font-size: 20px;
	color: white;
}

.FeatureMatrix td.Header span.SubProduct {
	font-size: 14px;
	color: white;
}

.FeatureMatrix td.Header div.BestFor {
	height: 30px;
	padding-top: 5px;
	padding-bottom: 0px;
	font-size: 13px;
	line-height: 14px;
	font-style: italic;
	color: white;
}

.FeatureMatrix td.Header div.BuyNow {
	height: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.FeatureMatrix td.Header div.Button {
	width: 80px;
	margin: 0 auto;
	background-color: #035E85;
	padding: 5px;
	font-size: 16px;
	color: white;
}
.FeatureMatrix td.Header div.Button:hover {
	background-color: #035E85;
	text-decoration: none;
	-moz-box-shadow: 0 0 5px #035E85;
	webkit-box-shadow: 0 0 5px #035E85; 
	box-shadow: 0 0 5px #035E85;
}
.FeatureMatrix td.Header a {
	color: White;
}
.FeatureMatrix td.Header span {
	color: White;
}

.FeatureMatrix tr.Header.Fixed {
	position: fixed;
	top: 62px;
}
.FeatureMatrix tr.HeaderPlaceHolder {
	display: none;
}
.FeatureMatrix td.BorderTop {
	border-top: 1px solid #e9e9e9;
}
.FeatureMatrix td.BorderBottom {
	border-bottom: 1px solid #e9e9e9;
}
.FeatureMatrix td.ExpIcon {
	width: 23px;
}
.FeatureMatrix td.ExpIcon img,
.FeatureMatrix td.ExpIcon div {
	width: 23px;
	height: 23px;
	border: none;
	display: block;
	padding-right: 8px;
	overflow: hidden;
}
.FeatureMatrix tr.ExpRow {
	font-weight: bold;
	cursor: pointer;
}
.FeatureMatrix tr.Category td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #e9e9e9;
}
.FeatureMatrix tr.CategoryFirst td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 0px solid #e9e9e9;
}

.FeatureMatrix td.Check {
	width: 120px;
	text-align: center;
}

.FeatureMatrix td.Check div {
	background-position: center top;
	background-repeat: no-repeat;
	width: 120px ;
	height: 24px;
	overflow: hidden;
	display: inline-block;
	background-position: center 4px;
}
.FeatureMatrix td.Check.Full div {
	background-image: url('/Images/features/feature-full.png');
}
.FeatureMatrix td.Check.Part div {
	background-image: url('/Images/features/feature-part.png');
}
.FeatureMatrix td.Check.Empty div {
	background-image: url('/Images/features/feature-empty.gif');
}
.FeatureMatrix .FeatureInfo {
	display:inline-block;
	width: 30px;
	background-image: url('/Images/features/circle-info.png');
	background-repeat: no-repeat;
	background-position: 10px 2px;
	cursor: help;
}
.FeatureMatrix tr.Footer td {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #fafafa;
}
.FeatureMatrix tr.Footer td.Caption {
	font-size: 22px;
	line-height: 22px;
	font-weight: lighter;
	color: #252525;
	text-align: left;
}
.FeatureMatrix tr.Footer span.SubCaption {
	font-size: 22px;
	line-height: 22px;
}
.FeatureMatrix tr.Footer td {
	color: #a5a5a5;
	text-align: center;
	vertical-align: middle;
	line-height: 18px;
}
.FeatureMatrix tr.Footer a {
	font-size: 16px;
	text-decoration: underline;
}
@media all {
.FeatureMatrix div.Inner {
	display: none;
}
}

@media print {
.FeatureMatrix div.Inner {
	display: block;
}
}
.FeatureMatrix div.Expanded {
	display: block;
}
.FeatureMatrix div.Inner .FeatureMatrix tr.Category td {
	border-top: none;
}
.FeatureMatrix div.Inner .FeatureMatrix,
.FeatureMatrix div.Inner .FeatureMatrix a {
	color: #666;
	text-decoration: none;
}
.FeatureMatrix div.Inner td.RowTitle {
	background-color: #E9F8FE;
	padding-left: 8px;
}
.FeatureMatrix div.Inner td.Check {
	background-color: #E9F8FE;
}
.FeatureMatrix div.Inner .FeatureMatrix a:hover {
	text-decoration: underline;
}
.FeatureMatrix .FeatureMatrix tr.Category td {
	padding-top: 4px;
	padding-bottom: 4px;
}
#ExpandAll {
	cursor: pointer;
}
#ExpandAll.Button {
	width: 100px;
	text-align: center;
	background-color: #035E85;
	padding: 5px;
	color: white;
}
#ExpandAll.Button:hover {
	background-color: #035E85;
	text-decoration: none;
	-moz-box-shadow: 0 0 5px #035E85;
	webkit-box-shadow: 0 0 5px #035E85; 
	box-shadow: 0 0 5px #035E85;
}
